#!/bin/bash

# 命名镜像
local_imge="eps2svg:v1.0.0"
repository_image="registry.cn-chengdu.aliyuncs.com/infish/$local_imge"

# 删除本地已存在的镜像
docker rmi $repository_image

# 创建本地镜像
docker build -t $local_imge .

# 镜像标签
docker tag $local_imge $repository_image

# push到镜像仓库，需要登陆对应docker仓库账号
docker push $repository_image


# 运行示例
# docker run  -itd -p 20001:20001 --name comm-pay-service pay-service:1.0.0

